html:not(.lang_vi) {
    --futura-book: 'FuturaStd-Book';
    --futura-light: 'FuturaStd-Light';
    --futura-cond-bold-obl: 'FuturaStd-CondensedBoldObl';
}

html.lang_vi {
    --futura-book: 'FuturaVN-Book';
    --futura-light: 'FuturaVN-Light';
    --futura-cond-bold-obl: 'FuturaVN-CondensedBoldObl';
}

.page-template-template-newsletter #mailchimp_wrap,
.post-type-archive-offers #wrapper > .w-container {
    margin-top: 250px;
}

.meeting_rooms table thead tr.first th:nth-child(4),
.meeting_rooms table thead tr.second th:nth-child(4),
.meeting_rooms table tbody tr td:nth-child(4),
.meeting_rooms table thead tr.first th:nth-child(8),
.meeting_rooms table thead tr.second th:nth-child(8),
.meeting_rooms table tbody tr td:nth-child(8),
.meeting_rooms table thead tr.first th:nth-child(9),
.meeting_rooms table thead tr.second th:nth-child(9),
.meeting_rooms table tbody tr td:nth-child(9) {
    display: none !important;
}

#bookingform > strong {
    font-style: unset;
}

#logo {
    height: 100px;
}

#logo img {
    width: auto;
    height: 100%;
}

nav ul li > ul li a {
    height: auto !important;
}

.tour_360 {
    display: block;
    margin: 30px auto 0;
    max-width: 100px;
}

body.page-template-template-restaurant.page-id-19 .popin_form,
body.page-template-template-meeting.page-id-47 .popin_form {
    display: flex;
    justify-content: center;
}

body.page-template-template-restaurant.page-id-19 .popin_form .meeting_order,
body.page-template-template-meeting.page-id-47 .popin_form .meeting_order {
    margin-bottom: 0;
}

body.page-template-template-restaurant.page-id-19 .popin_form .tour_360,
body.page-template-template-meeting.page-id-47 .popin_form .tour_360 {
    margin: 0 10px;
}

#hotel-name h2 {
    line-height: 30px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (min-width: 300px) and (max-width: 767px) {
    #logo img {
        width: auto !important;
        height: 100% !important;
    }

    .left-column {
        margin-top: 50px !important;
    }
}

h2.the_title.movetoslideshow {
    display: block;
    font-family: var(--futura-cond-bold-obl), sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size:50px;
    text-align:center;
    position:absolute;
    top:0;
    left:0;
    float:left;
    width:100%;
    z-index:100;
    margin: 0;
    height: 400px;
    line-height: 400px;
    text-shadow: 0px 4px 20px rgba(0, 0, 0, 0.9);
}
@media(max-width:767px){
    h2.the_title.movetoslideshow {
       font-size: 2em;
    }
}
/*mobile css home previews*/
@media(max-width:767px){
    #highlighted .overlay{
        width: 100%;
        margin-left: 0;
        position: absolute;
        top: 0;
        left: 0;
        background: rgba(0, 0, 0, .4);
        height: 100%;
        display: flex;
        align-items: center;
    }
    #highlighted .overlay .title {
        padding-top: 20px;
        font-family: 'FuturaStd-CondensedBoldObl', sans-serif;
        color: #ffffff;
        text-transform: uppercase;
        font-size: 28px;
        /*line-height: 30px;*/
        text-align: center;
        display: block;
        margin: auto;
        transition: none;
        min-height: auto;
    }
    #highlighted .overlay .description,
    #highlighted .overlay .btn {
        display: none;
    }

}